Home > Content Management, Remote Command Execution > WordPress Zingiri Web Shop Plugin “selectedDoc[]” Code Injection

WordPress Zingiri Web Shop Plugin “selectedDoc[]” Code Injection

December 1st, 2011

Application: WordPress
Affected Version: version 2.2.3 and prior versions.
Vendor’s URL: Zingiri Web Shop Plugin
Bug Type: Code Injection
Risk Level: Critical

Solution:
Update to version 2.2.4.

Content Management, Remote Command Execution

Comments are closed.